Bug 58157 - /usr/bin/python2 is missing
/usr/bin/python2 is missing
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: python (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-01-10 07:16 EST by Olivier Baudron
Modified: 2007-04-18 12:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-13 23:52:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Olivier Baudron 2002-01-10 07:16:48 EST
Some packages like libglade2-devel requires /usr/bin/python2:

# rpm -qp --requires libglade2-devel-1.99.5.90-1.i386.rpm
libglade2 = 1.99.5.90
libxml2-devel >= 2.4.12-0.7
gtk2-devel >= 1.3.12.90
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(CompressedFileNames) <= 3.0.4-1
/usr/bin/python2  

Also, python-2.2-1 contains /usr/bin/python and /usr/bin/python2.2.
So, it makes sense to also include /usr/bin/python2.
Comment 1 Trond Eivind Glomsrxd 2002-08-13 23:47:47 EDT
Added in python-2.2.1-16

Note You need to log in before you can comment on or make changes to this bug.